{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_Artemis_I_-_Rocket_Camera_Footage_large.jpg",
      "bytes": 26048,
      "content_type": "image/jpeg",
      "url": "https://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~large.jpg"
    },
    {
      "archive_name": "assets/02_Artemis_I_-_Rocket_Camera_Footage_medium.mp4",
      "bytes": 9907279,
      "content_type": "video/mp4",
      "url": "https://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~medium.mp4"
    }
  ]
}